Subject: [lemonade] IMAP Channel draft updates

From: Lyndon Nerenberg <[email-masked]>
Date: Thu, 4 Sep 2003 18:47:31 -0600 (MDT)

Folks, I'm preparing an update to the Channel draft. The two major changes
are:

1) Split the core protocol specification off into its own document again,
   and

2) Change the Capability token from Channel=xxx,yyy to just Channel.

In support of (2) I will be adding a new parameter to the Channel command
that will allow clients to discover the list of supported schemes.

Anyone with suggestions or updates for the draft should send them along
within the next week or so (to me directly, and feel free to CC the lists
as you see fit).

--lyndon

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade